columnSuffix: null
handle: faqSection
instructions: null
name: 'FAQ Section'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  selectionLabel: 'Select section'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:d9c1e8cf-5131-47e5-a788-544636e9310c' # FAQ Sections
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
